﻿/*Mobile devices*/
@media screen and (max-width: 768px) {
    #tooltiptxt {
        position: static;
        transform: none;
    }

    .header-wrap > div, .header-wrap > a {
        justify-content: center;
    }

    .header-wrap img {
        padding: 0;
    }

    .header-wrap .header-content {
        display: none;
    }

    .footer-wrap {
        border-top: none;
        padding-top: 0px;
        background: transparent;
    }

    .thankyou-wrap {
        padding: 20px;
    }

    .demo-cards-wrap {
        flex-direction: column;
    }

    .demo-card-section {
        width: 100%;
        text-align: left;
    }

    .demo-card-section a {
        flex-direction: row-reverse;
        justify-content: space-between;
        flex-wrap: nowrap;
    }

    .demo-card-section p {
        padding-right: 10px;
    }
}

/*Mobile Landscape devices*/
@media screen and (max-height: 670px) and (orientation: landscape) {
    .header-wrap, .footer-wrap {
        position: static;
    }

    .page-content-wrap {
        padding: 0;
    }
}
/*Small mobile devices*/
@media screen and (max-width: 570px) {
    .login-view .cid-input {
        width: 16px;
        font-size: 26px;
        margin: 0px 3px;
    }
}
